<?xml version="1.0"?>
<doc>
<assembly>
<name>
SaleOrder
</name>
</assembly>
<members>
<member name="F:SaleOrder.SaleOrderReport.btnLogOn">
	<summary>
btnLogOn control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderReport.btnMainMenu">
	<summary>
btnMainMenu control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderReport.lblSaleOrderMain">
	<summary>
lblSaleOrderMain control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderReport.lblDateStart">
	<summary>
lblDateStart control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderReport.txtDateStart">
	<summary>
txtDateStart control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderReport.lblDateEnd">
	<summary>
lblDateEnd control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderReport.txtDateEnd">
	<summary>
txtDateEnd control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderReport.lblSale">
	<summary>
lblSale control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderReport.txtSale">
	<summary>
txtSale control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderReport.CheckBox1">
	<summary>
CheckBox1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderReport.DLPdt">
	<summary>
DLPdt control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderReport.DLProduct">
	<summary>
DLProduct control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderReport.txtPdtCode">
	<summary>
txtPdtCode control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderReport.txtTPS2Code">
	<summary>
txtTPS2Code control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderReport.DLSORT">
	<summary>
DLSORT control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderReport.btnSearch">
	<summary>
btnSearch control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderReport.GridSOMain">
	<summary>
GridSOMain control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.Declar.form1">
	<summary>
form1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.MainMenu.btnLogOn">
	<summary>
btnLogOn control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.MainMenu.lblSaleName">
	<summary>
lblSaleName control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.MainMenu.btnSOMain">
	<summary>
btnSOMain control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.MainMenu.btnSOReport">
	<summary>
btnSOReport control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.Login.RegisterHyperLink">
	<summary>
RegisterHyperLink control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.Login.LoginUser">
	<summary>
LoginUser control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.Register.RegisterUser">
	<summary>
RegisterUser control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.Register.RegisterUserWizardStep">
	<summary>
RegisterUserWizardStep control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.ChangePassword.ChangeUserPassword">
	<summary>
ChangeUserPassword control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="P:SaleOrder.My.MyWebExtension.Application">
	<summary>
 Returns information about the current application.
 </summary>
</member><member name="P:SaleOrder.My.MyWebExtension.Computer">
	<summary>
 Returns information about the host computer.
 </summary>
</member><member name="P:SaleOrder.My.MyWebExtension.User">
	<summary>
 Returns information for the current Web user.
 </summary>
</member><member name="P:SaleOrder.My.MyWebExtension.Request">
	<summary>
 Returns Request object.
 </summary>
</member><member name="P:SaleOrder.My.MyWebExtension.Response">
	<summary>
 Returns Response object.
 </summary>
</member><member name="P:SaleOrder.My.MyWebExtension.Log">
	<summary>
 Returns the Asp log object.
 </summary>
</member><member name="P:SaleOrder.My.MyWebExtension.WebServices">
	<summary>
 Provides access to WebServices added to this project.
 </summary>
</member><member name="T:SaleOrder.My.MyWebExtension">
	<summary>
 Module used to define the properties that are available in the My Namespace for Web projects.
 </summary>
	<remarks></remarks>
</member><member name="F:SaleOrder.SaleOrder.btnLogOn">
	<summary>
btnLogOn control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.btnMainMenu">
	<summary>
btnMainMenu control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.btnSOMain">
	<summary>
btnSOMain control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.lblSaleOrder">
	<summary>
lblSaleOrder control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.ScriptManager1">
	<summary>
ScriptManager1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.UpdatePanel1">
	<summary>
UpdatePanel1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.pAR">
	<summary>
pAR control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.txtSale">
	<summary>
txtSale control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.DLAR">
	<summary>
DLAR control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.DL">
	<summary>
DL control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.txtARSearch">
	<summary>
txtARSearch control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.btnSearchAR">
	<summary>
btnSearchAR control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.GridAR">
	<summary>
GridAR control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.btnCloseAR">
	<summary>
btnCloseAR control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.pPdt">
	<summary>
pPdt control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.DLPdt">
	<summary>
DLPdt control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.DLProduct">
	<summary>
DLProduct control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.txtPdtCode">
	<summary>
txtPdtCode control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.btnSearchPdt">
	<summary>
btnSearchPdt control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.Button3">
	<summary>
Button3 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.btnPdtClose">
	<summary>
btnPdtClose control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.GridPdt">
	<summary>
GridPdt control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.GridPdtSelect">
	<summary>
GridPdtSelect control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.panelSO">
	<summary>
panelSO control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.txtARCode">
	<summary>
txtARCode control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.txtARName">
	<summary>
txtARName control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.btnAR">
	<summary>
btnAR control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.txtSaleNo">
	<summary>
txtSaleNo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.txtRunID">
	<summary>
txtRunID control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.txtAddress">
	<summary>
txtAddress control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.txtSaleDate">
	<summary>
txtSaleDate control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.txtCredit">
	<summary>
txtCredit control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.txtgetDisc">
	<summary>
txtgetDisc control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.txtContactName">
	<summary>
txtContactName control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.txtRefNo">
	<summary>
txtRefNo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.txtDeliveryDate">
	<summary>
txtDeliveryDate control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.btnAddProduct">
	<summary>
btnAddProduct control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.txtRefDate">
	<summary>
txtRefDate control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.GridSO">
	<summary>
GridSO control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.TextBox8">
	<summary>
TextBox8 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.TextBox3">
	<summary>
TextBox3 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.TextBox4">
	<summary>
TextBox4 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.TextBox5">
	<summary>
TextBox5 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.ddlVATType">
	<summary>
ddlVATType control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.txtVATRate">
	<summary>
txtVATRate control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.TextBox6">
	<summary>
TextBox6 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.btnUpdate">
	<summary>
btnUpdate control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.btnUpdate3">
	<summary>
btnUpdate3 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.btnUpdate5">
	<summary>
btnUpdate5 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.btnUpdate7">
	<summary>
btnUpdate7 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.btnUpdate8">
	<summary>
btnUpdate8 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.btnUpdate6">
	<summary>
btnUpdate6 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.btnUpdate9">
	<summary>
btnUpdate9 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.TextBox7">
	<summary>
TextBox7 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.Image2">
	<summary>
Image2 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.lblMessage">
	<summary>
lblMessage control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrder.GridFreeCode">
	<summary>
GridFreeCode control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderMain.btnLogOn">
	<summary>
btnLogOn control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderMain.btnMainMenu">
	<summary>
btnMainMenu control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderMain.lblSaleOrderMain">
	<summary>
lblSaleOrderMain control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderMain.Label4">
	<summary>
Label4 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderMain.DLAR">
	<summary>
DLAR control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderMain.lblDateStart">
	<summary>
lblDateStart control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderMain.txtDateStart">
	<summary>
txtDateStart control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderMain.lblDateEnd">
	<summary>
lblDateEnd control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderMain.txtDateEnd">
	<summary>
txtDateEnd control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderMain.lblSale">
	<summary>
lblSale control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderMain.txtSale">
	<summary>
txtSale control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderMain.btnSearch">
	<summary>
btnSearch control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderMain.btnAdd">
	<summary>
btnAdd control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.SaleOrderMain.GridSOMain">
	<summary>
GridSOMain control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.Site.HeadContent">
	<summary>
HeadContent control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder.Site.MainContent">
	<summary>
MainContent control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.lblErr">
	<summary>
lblErr control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.PLogin">
	<summary>
PLogin control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.lbl1">
	<summary>
lbl1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.txtLUserName">
	<summary>
txtLUserName control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.Label6">
	<summary>
Label6 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.txtLpassword">
	<summary>
txtLpassword control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.btnLogin">
	<summary>
btnLogin control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.btnReset">
	<summary>
btnReset control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.ChkRem">
	<summary>
ChkRem control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.btnForgot">
	<summary>
btnForgot control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.BtnSgin">
	<summary>
BtnSgin control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.BtnChgpW">
	<summary>
BtnChgpW control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.PCpw">
	<summary>
PCpw control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.Label1">
	<summary>
Label1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.txtCuser">
	<summary>
txtCuser control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.Label2">
	<summary>
Label2 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.txtCOPW">
	<summary>
txtCOPW control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.Label3">
	<summary>
Label3 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.txtCNPW">
	<summary>
txtCNPW control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.Label4">
	<summary>
Label4 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.txtCFPE">
	<summary>
txtCFPE control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.btnSubmit">
	<summary>
btnSubmit control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.btnReset2">
	<summary>
btnReset2 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.btnBack">
	<summary>
btnBack control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.PFpw">
	<summary>
PFpw control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.Label7">
	<summary>
Label7 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.txtSmail">
	<summary>
txtSmail control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.btnSubmit0">
	<summary>
btnSubmit0 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.btnReset3">
	<summary>
btnReset3 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:SaleOrder._Default.btnBack0">
	<summary>
btnBack0 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member>
</members>
</doc>